#ifndef _KEYMAP_H
#define _KEYMAP_H

#define KEY_NEXT	XK_Tab
#define KEY_NEW		XK_Return
#define KEY_TOPLEFT	XK_n
#define KEY_TOPRIGHT	XK_m
#define KEY_BOTTOMLEFT	XK_comma
#define KEY_BOTTOMRIGHT	XK_period
#define KEY_LEFT	XK_h
#define KEY_RIGHT	XK_l
#define KEY_DOWN	XK_j
#define KEY_UP		XK_k
#define KEY_LOWER	XK_Down
#define KEY_RAISE	XK_Up
#define KEY_INFO	XK_t
#define KEY_MAXVERT	XK_v
#define KEY_MAX_HOR	XK_b
#define KEY_MAX		XK_x
#define KEY_FIX		XK_f
#define KEY_PREVDESK	XK_Left
#define KEY_NEXTDESK	XK_Right
#define KEY_GROWVERT    XK_i
#define KEY_GROWHOR	XK_p
#define KEY_SHRINKVERT  XK_o
#define KEY_SHRINKHOR   XK_u
#define KEY_SHADE       XK_s
#define KEY_SHOWTIME    XK_d
#define KEY_UNCLUTTER   XK_c
#define KEY_KILL	XK_q

/*Modifier*/

/*uncomment Mod4Mask if you want to use your windows key for something useful*/

#define MOD_MASK        ControlMask | Mod1Mask
//#define MOD_MASK        Mod4Mask

#define MOUSE_MOD     Mod1Mask
//#define MOUSE_MOD       Mod4Mask

/*Modifier for cycling windows*/

#define KEY_NEXT_MASK    Mod1Mask
//#define KEY_NEXT_MASK    ControlMask | Mod1Mask
//#define KEY_NEXT_MASK    Mod4Mask

#endif
